server {
    listen 8000;
    server_name ~.;
    client_max_body_size 11M;

    location /media/ {
        root /app/src;
    }

    location /static/ {
        root /app/src;
    }

    location / {
        proxy_pass http://0.0.0.0:8001;

        proxy_set_header Host $http_host;
        proxy_set_header X-Real-IP $remote_addr;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
    }
}